=== debian/changelog ===
ubuntu-php-firefox-human (0.4.5) dapper; urgency=low

  * Add firefox to Build-Depends, so we can fall back to existing
    theme data.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 30 May 2006 14:22:14 +0100

ubuntu-php-firefox-human (0.4.4) dapper; urgency=low

  * Build-Depend on debhelper.
  * Clean up debian/control (move Section, Priority; add
    Standards-Version; remove duplicate Depends).
  * Make debian/copyright exist after `clean'.
  * Install the changelog.
  * Update FSF address.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 26 May 2006 19:08:26 +0100

ubuntu-php-firefox-human (0.4.3) dapper; urgency=low

  * Add Build-Depends on tango-icon-theme-common (since things have been
    split up some more, it seems).

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 26 May 2006 18:15:01 +0100

ubuntu-php-firefox-human (0.4.2) dapper; urgency=low

  * Rebuild to include new icons from themes.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 26 May 2006 17:10:50 +0100

ubuntu-php-firefox-human (0.4.1) unstable; urgency=low

  * Initial version with normal Debian-format source package

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 18:34:13 +0100
