=== debian/rules ===
#! /usr/bin/make -f

build: build-stamp
build-stamp: debian/copyright
	dh_testdir
	$(MAKE) -C src all
	touch $@

clean: debian/copyright
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	$(MAKE) -C src clean
	$(MAKE) -C pkg clean
	rm -f bin/*.jar
	dh_clean

install-stamp:
	$(MAKE) -C pkg buildsrc
	touch $@

debian/copyright: debian/substcopyright debian/copyright.in
	perl -n $^ >$@.new && mv -f $@.new $@

binary: binary-arch binary-indep
binary-arch:
binary-indep: install-stamp
	dh_testdir
	dh_testroot
	dh_clean
	cp -a pkg/src debian/firefox-themes-ubuntu
	dh_fixperms
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean install binary binary binary-indep binary-arch
